Bug 1157141 - [abrt] mirall: _dbus_counter_notify(): owncloud killed by SIGSEGV
Summary: [abrt] mirall: _dbus_counter_notify(): owncloud killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mirall
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f171d5695a275b97b8199367390...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-25 08:56 UTC by Steven van der Schoot
Modified: 2015-12-02 16:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 04:30:18 UTC


Attachments (Terms of Use)
File: backtrace (46.46 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: cgroup (191 bytes, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: core_backtrace (6.74 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: dso_list (16.34 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: environ (1.25 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: exploitable (82 bytes, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: limits (1.29 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: maps (82.32 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: open_fds (1.20 KB, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details
File: var_log_messages (203 bytes, text/plain)
2014-10-25 08:56 UTC, Steven van der Schoot
no flags Details

Description Steven van der Schoot 2014-10-25 08:56:04 UTC
Version-Release number of selected component:
mirall-1.5.4-4.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/owncloud
crash_function: _dbus_counter_notify
executable:     /usr/bin/owncloud
kernel:         3.17.0-301.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _dbus_counter_notify at dbus-resources.c:187
 #1 free_counter at dbus-message.c:638
 #2 dbus_message_cache_or_finalize at dbus-message.c:660
 #3 dbus_message_unref at dbus-message.c:1706
 #4 q_dbus_message_unref at qdbus_symbols_p.h:296
 #5 ~QDBusArgumentPrivate at qdbusargument.cpp:66
 #6 QDBusArgument::~QDBusArgument at qdbusargument.cpp:348
 #7 qMetaTypeDeleteHelper<QDBusArgument> at ../../src/corelib/kernel/qmetatype.h:134
 #8 clear at kernel/qvariant.cpp:290
 #9 node_destruct at ../../src/corelib/tools/qlist.h:431

Comment 1 Steven van der Schoot 2014-10-25 08:56:07 UTC
Created attachment 950614 [details]
File: backtrace

Comment 2 Steven van der Schoot 2014-10-25 08:56:08 UTC
Created attachment 950615 [details]
File: cgroup

Comment 3 Steven van der Schoot 2014-10-25 08:56:09 UTC
Created attachment 950616 [details]
File: core_backtrace

Comment 4 Steven van der Schoot 2014-10-25 08:56:10 UTC
Created attachment 950617 [details]
File: dso_list

Comment 5 Steven van der Schoot 2014-10-25 08:56:12 UTC
Created attachment 950618 [details]
File: environ

Comment 6 Steven van der Schoot 2014-10-25 08:56:13 UTC
Created attachment 950619 [details]
File: exploitable

Comment 7 Steven van der Schoot 2014-10-25 08:56:14 UTC
Created attachment 950620 [details]
File: limits

Comment 8 Steven van der Schoot 2014-10-25 08:56:15 UTC
Created attachment 950621 [details]
File: maps

Comment 9 Steven van der Schoot 2014-10-25 08:56:17 UTC
Created attachment 950622 [details]
File: open_fds

Comment 10 Steven van der Schoot 2014-10-25 08:56:18 UTC
Created attachment 950623 [details]
File: proc_pid_status

Comment 11 Steven van der Schoot 2014-10-25 08:56:19 UTC
Created attachment 950624 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-11-04 12:47:48 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 04:30:21 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.